{
	"name": "form/nc/hubspot/arr.json",
	"tab": [
		{
			"icon": "circle-arrow-up",
			"show": "Hubspot Companies",
			"value": "customer-hubspot"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Manager Customers",
			"value": "customer-manager"
		}
	]
}
